/* COLORS */
/* COLORS */
/* line 4, ../sass/navigation.scss */
ul.inline {
  /* end li */
}
/* line 5, ../sass/navigation.scss */
ul.inline li {
  /* end a */
  /* end node-readmore */
}
/* line 6, ../sass/navigation.scss */
ul.inline li a {
  color: #1abc9c;
  display: inline-block;
  padding-left: 5px;
}
/* line 10, ../sass/navigation.scss */
ul.inline li a:hover, ul.inline li a:focus {
  color: #333333;
}
/* line 14, ../sass/navigation.scss */
ul.inline li.node-readmore {
  /* end a */
}
/* line 15, ../sass/navigation.scss */
ul.inline li.node-readmore a {
  background: #1abc9c;
  color: white;
  padding: 10px 20px;
}
/* line 19, ../sass/navigation.scss */
ul.inline li.node-readmore a:hover, ul.inline li.node-readmore a:focus {
  background: #333333;
}
/* line 26, ../sass/navigation.scss */
ul.inline li.blog_usernames_blog {
  /* end a */
}
/* line 27, ../sass/navigation.scss */
ul.inline li.blog_usernames_blog a {
  background: #f0f0f0;
  color: #333333;
  padding: 10px 20px;
}
/* line 31, ../sass/navigation.scss */
ul.inline li.blog_usernames_blog a:hover, ul.inline li.blog_usernames_blog a:focus {
  background: #333333;
  color: white;
}
/* line 38, ../sass/navigation.scss */
ul.inline li.comment_forbidden.first a:first-child {
  padding-left: 0;
}

/* pager */
/* line 47, ../sass/navigation.scss */
.item-list .pager {
  margin: 20px 0 50px;
}
/* line 50, ../sass/navigation.scss */
.item-list .pager li {
  background: whitesmoke;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  margin: 0 -2px;
  padding: 0 18px;
  text-align: center;
}
/* line 61, ../sass/navigation.scss */
.item-list .pager li > a,
.item-list .pager li > span {
  background-color: transparent;
  border: none;
  border-radius: 0;
  padding: 0;
}
/* line 68, ../sass/navigation.scss */
.item-list .pager .pager-current {
  background: #333333;
  color: white;
}
